Loading...
Searching...
No Matches
FunctionFactoryErrors.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Exceptions/Error.h>`

Go to the source code of this file.

## Classes

class | casacore::FunctionFactoryError
class | casacore::UnrecognizedFunctionError
class | casacore::InvalidSerializationError
class | casacore::FieldNotFoundError

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines